#! /bin/sh
#
# !!! IMPORTANT
# I change 632 to lib from 2021
# Thus kpathsea632w64.dll becomes kpathsealibw64.dll
#
#
# ../kpathsea
#
#
#
# ../kpathsea/kpsthsealibw64.dll
# c:/usr/work/tmp2/MSREDIST/vs2010/64bit/msvcr100.dll
#
M=c:/usr/local/txdir/w32tex/bin64/
DLL=../kpathsea/kpathsealibw64.dll
DISTDLL=c:/usr/work/tmp2/MSREDIST/vs2010/64bit/msvcr100.dll
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/ALEPH/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/CONTEXT/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/CWEB/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/DVI2PS/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/DVI2TTY/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/DVIPDFM/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/DVIPSK/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/DVITOOLS/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/JTEX/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/LUATEXDEV/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/LUATEXEXP/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/LUATEX/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/MAKEINDEX/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/MFTOOLS/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/MFTRACE/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/OMEGAJ/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/PDFTEX/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/PSUTILS/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/PTEX/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/TEX4HT/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/TTF2PK/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/TTF2PT1/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/UPTEX/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/WEB2CBIN/bin64/
echo cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/XETEX/bin64/
echo cp -p $DLL $DISTDLL $M
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/ALEPH/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/CONTEXT/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/CWEB/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/DVI2PS/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/DVI2TTY/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/DVIPDFM/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/DVIPSK/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/DVITOOLS/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/JTEX/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/LUATEXDEV/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/LUATEXEXP/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/LUATEX/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/MAKEINDEX/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/MFTOOLS/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/MFTRACE/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/OMEGAJ/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/PDFTEX/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/PSUTILS/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/PTEX/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/TEX4HT/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/TTF2PK/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/TTF2PT1/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/UPTEX/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/WEB2CBIN/bin64/
cp -p $DLL $DISTDLL c:/usr/work/edrive/wk/w64dist/XETEX/bin64/
cp -p $DLL $DISTDLL $M
